.icon-normal{
	color: #007bff;
	border: 1px #007bff solid;
	border-radius: 25px;
	height:28px;
	width: 28px;
	margin:5px;
	vertical-align: middle;
}
.blue-color{
	color: #007bff;
}
.icon-green{
	color: green;
}
.icon-red{
	color: red;
	border: 1px red solid;
	border-radius: 25px;
	height:25px;
	width: 25px;
}
.text-dotted:hover{
	border: 1px #007bff dashed;
	padding-top: 10px;
}
.text-solid{
	border: 1px #007bff solid;
	border-radius: 25px;
	padding-top: 10px;
}
.align-row-items{
	display: flex;
	flex-direction: row;
}
input:disabled{
	background: white;
}